Subject: Re: coolview for win95
From: [email-masked] (Peter Boncz)

8 Jan 1998 05:53:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Patrick J. Fay" <[email-masked]>
Cc: [email-masked]

dear list,

A couple of weeks ago, I was having trouble reaching www.lexa.ru
and discovered that the ftp site of deninc still works (though
theei www site seems to have dissapeard and does a remap on 
www.cygnus.com/gnu-win32)

Somebody asked me where the coolview stuff could be got, so I
decided to share the response with you out there.

First answer is: at sergey's ftp site @ ftp://www.lexa.ru in the 
sos/ directory.

If you're outside russia, the mirror at ftp.deninc.com will
probably be quicker.
I think in pub/sos there is a mirror of sergey's stuff.

You can also find there mickey's patched version of ld for 
constructing dll's on W95 (I did not test it yet, though).

-- 
=== P.A. Boncz ================= phone: +31-20-525 7580 === WCW room F106 ===
=== (Ph.D. student)              email: [email-masked]                  ===
=== Magnum Database Project        PGP: finger [email-masked]     ===
=== University of Amsterdam ====== WWW: http://www.fwi.uva.nl/~boncz/ =======

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".